/* Localized versions of Info.plist keys */

CFBundleName = "runtime";
CFBundleShortVersionString = "15.0 (400)" ;
CFBundleGetInfoString = "15.0 (400)";NSHumanReadableCopyright = "© 4D SAS 2012-2016";